@charset "UTF-8";

body {
	text-align: center;
	background-image: url(../images/page_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	line-height: 1.6em;
	color:#444444;jstlink
}

#index {
	background-image: url(../images/page_bg.jpg);
	background-position: left 70px;
}

/*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^
*^ wraper
*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*/
#wrapper {
	display: block;
	width: 950px;
	margin: 0px auto;
	text-align: left;
}

/*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^
*^ header
*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*/
#header {
	display: block;
	width: 950px;
	padding-top:15px;
	padding-bottom:15px;
}

#header h1 {
	display: block;
	width: 488px;
	height:32px;
	margin-top:15px;
	/*background-image: url(../images/satreps_rogo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent:-9999px;
	overflow:hidden;*/
	float:left;
}

#header .kasou_rogo {
	display: block;
	width: 488px;
	height:32px;
	margin-top:15px;
	/*background-image: url(../images/satreps_rogo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent:-9999px;
	overflow:hidden;*/
	float:left;
}


#font_control {
	display: block;
	width: 175px;
	height:26px;
	background-image: url(../images/font_control.jpg);
	float:right;
	padding-top:4px;
	margin-top:5px;
	margin-bottom:10px;
	margin-right:13px;
	background-repeat: no-repeat;
}

#font_control span {
	display: none;
	float:left;
	margin-right:0px;
	margin-left:11px;
	margin-top:1px;
	letter-spacing:-0.05em;
	text-indent: -9999px;
	color:#555555;
	overflow: hidden;
}

#font_control ul {
	float:right;
	margin-right:8px;
	width: 84px;
}

#font_control ul li {
	display: block;
	float:left;
	width:22px;
	height:22px;
	margin-right:6px;
}

#font_control ul li a {
	display: block;
	float:left;
	width:23px;
	height:22px;
	text-indent:-9999px;
	overflow:hidden;
}

#font_control #font_l a {
	background-image: url(../images/font_control_btn.jpg);
	background-position:0px 0px;
	background-repeat: no-repeat;
}

#font_control #font_m a {
	background-image: url(../images/font_control_btn.jpg);
	background-position:-23px 0px;
	background-repeat: no-repeat;
}

#font_control #font_s a {
	background-image: url(../images/font_control_btn.jpg);
	background-position:-46px 0px;
	background-repeat: no-repeat;
}

#font_control #font_l a:hover {
	background-image: url(../images/font_control_btn.jpg);
	background-position:0px -22px;
	background-repeat: no-repeat;
}

#font_control #font_m a:hover {
	background-image: url(../images/font_control_btn.jpg);
	background-position:-23px -22px;
	background-repeat: no-repeat;
}

#font_control #font_s a:hover {
	background-image: url(../images/font_control_btn.jpg);
	background-position:-46px -22px;
	background-repeat: no-repeat;
}

/*

*/



.font_l {
	/*font-size:0.85em;*/
	font-size: 1.1em;
}

.font_m {
	/*font-size:0.75em;*/
	font-size: 1.0em;
}

.font_s {
	font-size: 0.9em;
}

.font_l_btn a {
	background-image: url(../images/font_control_btn.jpg) !important;
	background-position:0px -22px !important;
	background-repeat: no-repeat !important;
}

.font_m_btn a {
	background-image: url(../images/font_control_btn.jpg) !important;
	background-position:-23px -22px !important;
	background-repeat: no-repeat !important;
}

.font_s_btn a {
	background-image: url(../images/font_control_btn.jpg) !important;
	background-position:-46px -22px !important;
	background-repeat: no-repeat !important;
}

#jstlink {
	display:block;
	width:223px;
	height:32px;
	float:right;
	margin-bottom:13px;
}

#jstlink a {
	/*background-image: url(../images/jstrogo.jpg);
	background-repeat: no-repeat;
	background-position: left top;*/
	display:block;
	width:223px;
	height:32px;
	/*text-indent:-9999px;
	overflow:hidden;*/
	float:right;
	margin-bottom:0px;
}

#right_area {
	width:450px;
	display:block;
	float:right;
}

#sub_mn {
	float:right;
}

#sub_mn ul {
	float:right;
}

#sub_mn ul li {
	float:left;
	margin-left:4px;
	margin-right:13px;
	margin-top:3px;
}

#sub_mn ul li a {
	float:left;
	background-image: url(../images/header_sub_mn_arrow.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:15px;
	color:#1F9985;
}

#sub_mn ul li a:hover {
	text-decoration:underline;
}

#google_serch {
	clear:none;
	float:right;
	width:194px;
}

#google_serch form {
	float:right;
}

#google_serch .google {
	display:none;
	float:left;
	margin-top:4px;
	margin-right:3px;
}

#google_serch .search_input {
	display:block;
	width:135px;
	height:16px;
	padding:2px 5px 2px 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-color: #9cc4bb;
	border-bottom-color: #9cc4bb;
	border-left-color: #9cc4bb;
	border-right-color: #fff;
	float:left;
	color:#999;
}

#google_serch .search_input:focus {
	color:#333;
}

#google_serch .search_btn {
	display:block;
	width:47px;
	height:22px;
	background-image: url(../images/search_btn.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	float:right;
}

#google_serch .search_btn:hover {
	display:block;
	width:47px;
	height:22px;
	background-image: url(../images/search_btn.jpg);
	background-repeat: no-repeat;
	background-position: left -22px;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	float:right;
}

#google_serch input {
	float:left;
}

/*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^
*^ menu
*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*/

#global_mn {
	clear:both;
	display: block;
	width: 950px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color:#1F9985;
}

#global_mn > ul {
	display: block;
	position: relative;
	width: 970px;
}

#global_mn ul li {
	height:49px;
	display:block;
	float:left;
	margin-right:8px;
}

#global_mn ul li a {
	height: 49px;
	display: block;
	color: #fff;
}

#global_mn ul.menu__second-level {
	visibility: hidden;
	opacity: 0;
	z-index: 1;
	font-size:120%;
}

.menu__second-level li {
	line-height: 49px;
}

#global_mn ul .menu__second-level li a {
	padding: 0 1em;
}

#global_mn ul .menu__second-level li a:hover {
	background: #CDEEE7;
	color: #027767;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}

/* 右矢印 */
.init-bottom:before {
	content: '';
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 10px 1px 0;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* floatクリア */
#global_mn ul:before,
.menu:after {
	content: " ";
	display: table;
}

#global_mn ul:after {
	clear: both;
}

#global_mn ul {
	*zoom: 1;
}

#global_mn li.menu__mega ul.menu__second-level {
	position: absolute;
	top: 40px;
	left: 0;
	box-sizing: border-box;
	width: 950px;
	padding: 20px 2%;
	background: #1FAA8B;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}

#global_mn li.menu__mega:hover ul.menu__second-level {
	top: 46px;
	visibility: visible;
	opacity: 1;
}

#global_mn li.menu__mega ul.menu__second-level > li {
	float: left;
	width: 32%;
	border: none;
}

#global_mn li.menu__mega ul.menu__second-level > li:nth-child(3n+2) {
	margin: 0 1%;
}

#btn0_select > a, #btn1_select > a, #btn2_select > a, #btn3_select > a, #btn4_select > a, #btn5_select > a {
	text-indent:-9999px;
}

#btn0 > a, #btn1 > a, #btn2 > a, #btn3 > a, #btn4 > a, #btn5 > a {
	text-indent:-9999px;
}

#btn0 > a {
	display: block;
	height: 49px;
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:151px;
}
#btn0 > a:hover {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: 0px -49px;
	width:151px;
}

#btn1 > a {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: -159px 0px;
	width:144px;
}

#btn2 > a {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: -312px 0px;
	width:136px;
}

#btn3 > a {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: -608px 0px;
	width:177px;
}

#btn5 > a {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: -456px 0px;
	width:145px;
}

#btn4 > a {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: -792px 0px;
	width:158px;
}

#btn1 > a:hover {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: -159px -49px;
	width:144px;
}

#btn2 > a:hover {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: -312px -49px;
	width:136px;
}

#btn3 > a:hover {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: -608px -49px;
	width:177px;
}

#btn5 > a:hover {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: -456px -49px;
	width:145px;
}

#btn4 > a:hover {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: -792px -49px;
	width:158px;
}

#about #btn0 > a {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: 0px -49px;
	width:151px;
}

#case #btn1 > a {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: -159px -49px;
	width:144px;
}

#kadai #btn2 > a {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: -312px -49px;
	width:136px;
}

#research #btn3 > a {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: -608px -49px;
	width:177px;
}

#btn3_select {text-indent:-9999px;}
#btn3_select ul {text-indent:0;}

#hyouka #btn5 > a {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: -456px -49px;
	width:145px;
}

#public #btn4 > a {
	background-image: url(../images/g_mn.jpg);
	background-repeat: no-repeat;
	background-position: -792px -49px;
	width:158px;
}

/*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^
*^ plist
*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*/
#plist {
	display:block;
	width:948px;
	/*height:27px;*/
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #aad6cd;
	border-bottom-color: #aad6cd;
	border-left-color: #aad6cd;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d9eae6;
}

#plist a, #plist span {
	float:left;
	display:block;
	padding:5px 20px 5px 10px;
	background-image: url(../images/panlist_arrow.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	font-size:0.9em;
	color:#1F9985;
}

#plist a:hover {
	text-decoration:underline;
}

/*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^
*^ right
*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*/

#right_contents {
	display:block;
	width:239px;
	float:right;
}

#right_contents .koubo26{
	display:block;
	clear:both;
	float:left;
	margin-bottom:15px;
}

#right_contents .koubo26 a{
	clear:both;
	float:left;
	display:block;
	border:solid 1px #aebfd9;
}

#right_contents .koubo26 a:hover{
	display:block;
	border:solid 1px #3aa48b;
}

#right_contents .fskoubo{
	display:block;
	clear:both;
	float:left;
	margin-bottom:15px;
}

#right_contents .fskoubo a{
	clear:both;
	float:left;
	display:block;
	border:solid 1px #aebfd9;
}

#right_contents .fskoubo a:hover{
	display:block;
	border:solid 1px #3aa48b;
}

#right_contents .jica, #right_contents #jicas{
	display:block;
	/*margin-bottom:15px;*/
}

#right_contents .jica a, #right_contents #jica a{
	clear:both;
	float:left;
	display:block;
	border:solid 1px #aebfd9;
}

#right_contents .jica a:hover, #right_contents #jica a:hover{
	display:block;
	border:solid 1px #006cbe;
}


#right_contents .fos a {
	display:block;
	clear:both;
	float:left;
	border:solid 2px #9fcec3;
}

#right_contents .fos a img{
	display:block;
	clear:both;
	float:left;
}

#right_contents .fos a:hover {
	display:block;
	clear:both;
	float:left;
	border:solid 2px #3aa48b;
}


#right_contents .fos p {
	display:block;
	clear:both;
	float:left;
	padding:5px;
	font-size:0.9em;
	line-height:1.5em;
	width:229px;
}

#right_contents .info .timely {
	display:block;
	background-image: url(../images/timely.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent:-9999px;
	overflow:hidden;
	width:239px;
	height:41px;
}

#right_contents .info li {
	margin:5px 0;
}

#right_contents .info li a{
	color:#333;
	text-decoration:underline;
}

#right_contents .info li a:hover{
	text-decoration:none;
}

#right_contents .info {
	display:block;
	clear:both;
	float:left;
	width:239px;
	margin-bottom:15px;
	border:1px solid #999;
}

#right_contents .lab {
	display:block;
	clear:both;
	float:left;
	width:239px;
	background-image: url(../images/lab_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin-bottom:15px;
}

#right_contents .lab .title {
	display:block;
	background-image: url(../images/lab_title.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent:-9999px;
	overflow:hidden;
	width:239px;
	height:52px;
}

#right_contents .lab ul li {
	display:block;
	width:209px;
	margin:0px auto 0px auto;
}

#right_contents .lab ul li p {
	display:block;
	padding:5px;
	font-size:0.9em;
	line-height:1.5em;
	margin-bottom:5px;
}

#right_contents .lab .btn0 a {
	background-image: url(../images/lab_btn_0.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:209px;
	height:39px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	margin-top:10px;
}

#right_contents .lab .btn1 a {
	background-image: url(../images/lab_btn_1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:209px;
	height:39px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}

#right_contents .lab .btn3 a {
	background-image: url(../images/lab_btn_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:209px;
	height:39px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}

#right_contents .lab .btn0 a:hover {
	background-image: url(../images/lab_btn_0.jpg);
	background-repeat: no-repeat;
	background-position: left -39px;
}

#right_contents .lab .btn1 a:hover {
	background-image: url(../images/lab_btn_1.jpg);
	background-repeat: no-repeat;
	background-position: left -39px;
}

#right_contents .lab .btn3 a:hover {
	background-image: url(../images/lab_btn_3.jpg);
	background-repeat: no-repeat;
	background-position: left -39px;
}

#lab_f {
	display:block;
	width:239px;
	height:6px;
	overflow:hidden;
	background-image: url(../images/lab_bg_f.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}

#toiawase {
	display:block;
	width:239px;
	font-weight:100;
	margin-bottom:15px;
	line-height:1.5em;
}

#toiawase .title {
	display:block;
	width:239px;
	border-bottom:solid 1px #1faa8b;
	padding: 8px 0px 5px 0px;
	margin-bottom:10px;
	font-size:1.2em;
}

#toiawase p {
	display:block;
	width:239px;
	padding: 0px 0px;
	margin-bottom:20px;
}

#toiawase p a {
	background-image: url(../images/header_sub_mn_arrow.jpg);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left:15px;
	color:#1F9985;
}



.access_link {
	background-image: url(../images/header_sub_mn_arrow.jpg);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left:15px;
	color:#1F9985;
}

.access_link:hover{
	text-decoration:underline;
}

.resetlist {
	clear:both;
	float:left !important;
	background-color:#e7f9f5;
	width:600px !important;
	padding-left:30px !important;
	padding-top:15px !important;
	padding-bottom:15px !important;
	margin-top:15px !important;
	margin-left:10px !important;
}

.resetlist2 {
	clear:both;
	float:left;
	background-color:#e7f9f5;
	width:600px !important;
	padding-left:30px !important;
	padding-top:15px !important;
	padding-bottom:15px !important;
	margin-top:0px !important;
	margin-left:10px !important;
}

.accesslist {
	float:left;
	width:312px !important;
	padding:0px 0px 0px 0px !important;
}

.linklist {
	clear:both;
	padding:0px 0px 13px 13px !important;
}

.accesslist li, .linklist li {
	display:inline !important;
	float:left;
	clear:both;
	background-image: url(../../images/icon.gif);
	background-repeat:no-repeat;
	background-position: left 4px;
	padding-left:22px;
	padding-top:2px;
	padding-bottom:2px;
	margin-left:0px;
}

#toiawase .mail {
	padding-left:0px;
	background-image:none;
}

#banner{
	display:block;
	width:239px;
	margin-bottom:35px;
	float:left;
}

#banner ul li {
	display:block;
	width:239px;
	margin-bottom:11px;
	float:left;
}

#banner ul li img {
	display:block;
	float:left;
	margin-left:0px;
}

#banner li a {
    display: block;
    border: 1px solid #9fcec3;
    overflow: hidden;
}

#banner li a.new {
	position: relative;
}
#banner li a.new:after {
	position: absolute; right: -38px; top: -20px;
	content: "NEW";
	display: block; width: 100px; padding-top: 25px; box-shadow: 0px 2px 2px rgba(0,0,0,0.5);
	color: #fff; background: #ff2121; text-align: center; text-shadow: 1px 1px 1px rgba(0,0,0,0.6); font-weight: bold;
	transform: rotate(30deg);
}

#banner #dlpf a{
	display:block;
	width:237px;
	float:left;
	border:solid 1px #9fcec3;
}

#banner #dlpf a:hover{
	border:solid 1px #3aa48b;
}

#banner #portal a{
	display:block;
	width:235px;
	float:left;
	border:2px solid #659cd4;
}

#banner #portal a:hover{
	border:2px solid #2f76bb;
}

#banner #easia a{
	display:block;
	width:237px;
	float:left;
	border:1px solid #9fcec3;
}

#banner #easia a:hover{
	border:1px solid #3aa48b;
}

#banner #int a{
	display:block;
	width:237px;
	float:left;
	border:1px solid #9fcec3;
}

#banner #int a:hover{
	border:1px solid #3aa48b;
}


#banner #db a{
	display:block;
	width:237px;
	float:left;
	border:1px solid #9fcec3;
}

#banner #db a:hover{
	border:1px solid #3aa48b;
}

#rogo_dl{
	display:block;
	clear:both;
	float:left;
	margin-bottom:15px;
}

#rogo_dl a{
	clear:both;
	float:left;
	display:block;
	border:solid 1px #3aa48b;
}

#rogo_dl a:hover{
	display:block;
	border:solid 1px #aebfd9;
}

/*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^
*^ footer
*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*/
#footer_wrapper {
	clear:both;
	display: block;
	width: 100%;
	color:#fff;
	background-color:#1f9985;
	padding-bottom:67px;
}

#footer {
	display: block;
	width: 950px;
	margin:0px auto;
	text-align:left;
}

#footer_mn {
	clear:both;
	display: block;
	width: 950px;
	padding-top:30px;
	padding-bottom:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #61bfaa;
	margin-bottom:10px;
}

#footer_mn li {
	float:left;
	margin-right:15px;
}

#footer_mn li a {
	float:left;
	background-image: url(../images/footer_icon.jpg);
	padding-left: 22px;
	background-repeat: no-repeat;
	background-position: left 5px;
	color:#fff;
}


#footer_mn li a:hover {
	text-decoration:underline;
}


.siteinfo {
	float:left;
	color:#fff;
	letter-spacing:0.05em;
}

.copyright {
	float:right;
	color:#fff;
	font-size:0.9em;
}

#right_contents .melmag_bn{
	display:block;
	clear:both;
	float:left;
	margin-bottom:15px;
}

#right_contents .melmag_bn a{
	clear:both;
	float:left;
	display:block;
	border:solid 1px #aebfd9;
}

#right_contents .melmag_bn a:hover{
	display:block;
	border:solid 1px #3aa48b;
}

#right_contents .info li a img {
	border: 1px solid #ccc;
}
#right_contents .info li a:hover img {
    border: 1px solid #3aa48b;
}